/*body { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }*/

.defaultBG1 {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(gxh113.jpg); BACKGROUND-REPEAT: no-repeat
}
.defaultBG11 {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(sywjbxwlogo.jpg); BACKGROUND-REPEAT: no-repeat
}
.defaultBG22 {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(syfyrthlogo.jpg); BACKGROUND-REPEAT: no-repeat
}
.defaultBG33 {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(sycgtxlogo.jpg); BACKGROUND-REPEAT: no-repeat
}
.defaultBG44 {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(sywjlylogo.jpg); BACKGROUND-REPEAT: no-repeat
}
.defaultBG55 {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(sybsznlogo.jpg); BACKGROUND-REPEAT: no-repeat
}
.defaultBG2 {
	BACKGROUND-POSITION: center top; BACKGROUND-IMAGE: url(gxh119.jpg); BACKGROUND-REPEAT: no-repeat
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ????,arial
}

INPUT {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ????,arial
}
SELECT {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: ????,arial
}
TD.w1 {
	FONT-SIZE: 14px; COLOR: #ffffff
}
TD.w2 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 120%; FONT-FAMILY: ????,arial
}
TD.w001 {
	FONT-SIZE: 32px; COLOR: #cc1f0e; LINE-HEIGHT: 120%; FONT-FAMILY: ????,arial
}
TD.w002 {
	FONT-SIZE: 14px; COLOR: #cc1f0e; FONT-FAMILY: arial
}
TD.w003 {
	FONT-SIZE: 32px; COLOR: #045dcc; LINE-HEIGHT: 120%; FONT-FAMILY: ????,arial
}
TD.w004 {
	FONT-SIZE: 14px; COLOR: #045dcc; FONT-FAMILY: arial
}
TD.bt {
	FONT-SIZE: 25px; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: ????,arial
}
TD.bt2 {
	FONT-SIZE: 18px; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: ????,arial
}
TD.nr {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 170%; FONT-FAMILY: ????,arial
}
TD.nr12 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 170%; FONT-FAMILY: ????,arial
}
TD.nr13 {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 185%; FONT-FAMILY: ????,arial
}
TD.nr13 a{
	FONT-SIZE: 14px; COLOR:#000099; text-decoration:none;FONT-FAMILY: ????,arial
}
TD.nr13 a:hover{
	FONT-SIZE: 14px; COLOR: #ff0000; text-decoration:none;FONT-FAMILY: ????,arial
}
TD.nr13 li a{
	FONT-SIZE: 14px; COLOR: #000099; text-decoration:none;FONT-FAMILY: ????,arial
}
TD.nr13 li a:hover{
	FONT-SIZE: 14px; COLOR: #ff0000; text-decoration:none;FONT-FAMILY: ????,arial
}
TD.nr13 p a{
	FONT-SIZE: 14px; COLOR: #000099; text-decoration:none;FONT-FAMILY: ????,arial
}
TD.nr13 p a:hover{
	FONT-SIZE: 14px; COLOR: #ff0000; text-decoration:none;FONT-FAMILY: ????,arial
}
TD.nr14 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 200%; FONT-FAMILY: ????,arial
}
TD.nr15 {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 150%; FONT-FAMILY: ????,arial
}
TD.nr16 {
	FONT-SIZE: 14px; COLOR: #df1303; LINE-HEIGHT: 200%; FONT-FAMILY: ????,arial
}
TD.nr17 {
	FONT-SIZE: 14px; COLOR: #075dce; LINE-HEIGHT: 200%; FONT-FAMILY: ????,arial
}
.unnamed1 {
	FONT-SIZE: 15px
}
A:link {
	TEXT-DECORATION: none
}
TD.w3 {
	FONT-SIZE: 9px; COLOR: #ffffff; LINE-HEIGHT: 120%
}
TD.w4 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 150%
}
TD.w5 {
	FONT-SIZE: 14px; COLOR:#129278; LINE-HEIGHT: 150%
}
TD.lll {
	FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 120%
}
TD.nr12 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%
}
TD.w14 {
	FONT-SIZE: 14px; COLOR: #000000
}
TD.w14b {
	FONT-SIZE: 14px; COLOR: #045dcc
}
TD.w12 {
	FONT-SIZE: 12px; COLOR: #000000
}
TD.w13 {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 150%
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.w1:link {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: none
}
A.w1:visited {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: none
}
A.w1:active {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.w1:hover {
	FONT-SIZE: 12px; COLOR: #fed801; TEXT-DECORATION: none
}
A.daohang:link {
	FONT-SIZE: 14px; COLOR: #ce0001; TEXT-DECORATION: none
}
A.daohang:visited {
	FONT-SIZE: 14px; COLOR: #ce0001; TEXT-DECORATION: none
}
A.daohang:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.daohang:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.daohang2:link {
	FONT-SIZE: 14px; COLOR: #025fad; TEXT-DECORATION: none
}
A.daohang2:visited {
	FONT-SIZE: 14px; COLOR: #025fad; TEXT-DECORATION: none
}
A.daohang2:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.daohang2:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A { text-decoration:none;}
A:active{text-decoration:none}
A:link{ text-decoration:none}
A:visited{text-decoration:none}
A.daohang3:link {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.daohang3:visited {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.daohang3:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.daohang3:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.daohang4:link {
	FONT-SIZE: 14px; COLOR: #3316b0; TEXT-DECORATION: none
}
A.daohang4:visited {
	FONT-SIZE: 14px; COLOR: #3316b0; TEXT-DECORATION: none
}
A.daohang4:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.daohang4:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.daohang5:link {
	FONT-SIZE: 14px; COLOR: #e18b12; TEXT-DECORATION: none
}
A.daohang5:visited {
	FONT-SIZE: 14px; COLOR: #e18b12; TEXT-DECORATION: none
}
A.daohang5:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.daohang5:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.daohang6:link {
	FONT-SIZE: 14px; COLOR: #66bc06; TEXT-DECORATION: none
}
A.daohang6:visited {
	FONT-SIZE: 14px; COLOR: #66bc06; TEXT-DECORATION: none
}
A.daohang6:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.daohang6:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.daohang7:link {
	FONT-SIZE: 14px; COLOR: #1574d0; TEXT-DECORATION: none
}
A.daohang7:visited {
	FONT-SIZE: 14px; COLOR: #1574d0; TEXT-DECORATION: none
}
A.daohang7:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.daohang7:hover {
	FONT-SIZE: 14px; COLOR: #1574d0; TEXT-DECORATION: none
}
A.dhl:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.dhl:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.dhl:active {
	FONT-SIZE: 12px; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.dhl:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.w2:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
A.w2:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
A.w2:active {
	FONT-SIZE: 12px; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
A.w2:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
A.w3:link {
	FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none
}
A.w3:visited {
	FONT-SIZE: 14px; COLOR: #333333; TEXT-DECORATION: none
}
A.w3:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.w3:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.w4:link {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.w4:visited {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.w4:active {
	FONT-SIZE: 12px; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.w4:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
A.w5:link {
	FONT-SIZE: 14px; COLOR: #1208d3; TEXT-DECORATION: none;
}
A.w5:visited {
	FONT-SIZE: 14px; COLOR: #1208d3; TEXT-DECORATION: none
}
A.w5:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.w5:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.w6:link {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.w6:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.w6:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.w6:hover {
	FONT-SIZE: 14px; COLOR: #ffff00; TEXT-DECORATION: none
}
A.w8:link {
	FONT-SIZE: 25px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.w8:visited {
	FONT-SIZE: 25px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.w8:active {
	FONT-SIZE: 25px; TEXT-DECORATION: none
}
A.w8:hover {
	FONT-SIZE: 25px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.w9:link {
	FONT-SIZE: 25px; COLOR: #005ec8; TEXT-DECORATION: none
}
A.w9:visited {
	FONT-SIZE: 25px; COLOR: #005ec8; TEXT-DECORATION: none
}
A.w9:active {
	FONT-SIZE: 25px; TEXT-DECORATION: none
}
A.w9:hover {
	FONT-SIZE: 25px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.w10:link {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.w10:visited {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
A.w10:active {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.w10:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.w11:link {
	FONT-SIZE: 14px; COLOR: #0335ca; TEXT-DECORATION: none
}
A.w11:visited {
	FONT-SIZE: 14px; COLOR: #0335ca; TEXT-DECORATION: none
}
A.w11:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.w11:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.w12:link {
	FONT-SIZE: 12px; COLOR: #0168cb; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
A.w12:visited {
	FONT-SIZE: 12px; COLOR: #0168cb; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
A.w12:active {
	FONT-SIZE: 12px; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
A.w12:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
A.lll:link {
	FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.lll:visited {
	FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.lll:active {
	FONT-SIZE: 15px; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.lll:hover {
	FONT-SIZE: 15px; COLOR: #ff0000; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.leftl:link {
	FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.leftl:visited {
	FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.leftl:active {
	FONT-SIZE: 15px; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.leftl:hover {
	FONT-SIZE: 15px; COLOR: #ff0000; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.w13:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.w13:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.w13:active {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.w13:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
.content20080 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 158px
}
.content20080 UL {
	FONT-SIZE: 12px; HEIGHT: 220px
}
.content20080 LI {
	BACKGROUND-POSITION: left 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(gxh63.gif); WIDTH: 230px; WORD-BREAK: break-all; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.content2008 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 174px
}
.content2008 UL {
	FONT-SIZE: 12px; HEIGHT: 220px
}
.content2008 LI {
	BACKGROUND-POSITION: left 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(gxh63.gif); MARGIN: 0px 0px -1px; WIDTH: 230px; WORD-BREAK: break-all; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.content2008 A {
	LINE-HEIGHT: 20px
}
.content20081 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 158px
}
.content20081 UL {
	FONT-SIZE: 12px; HEIGHT: 220px
}
.content20081 LI {
	BACKGROUND-POSITION: left 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(gxh63.gif); WIDTH: 230px; WORD-BREAK: break-all; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.content20082 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 154px
}
.content20082 UL {
	FONT-SIZE: 12px; HEIGHT: 220px
}
.content20082 LI {
	BACKGROUND-POSITION: left 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(gxh63.gif); MARGIN: 0px 0px -1px; WIDTH: 200px; WORD-BREAK: break-all; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.content20082 A {
	LINE-HEIGHT: 20px
}
.content20083 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 116px
}
.content20083 UL {
	FONT-SIZE: 12px; HEIGHT: 218px
}
.content20083 LI {
	BACKGROUND-POSITION: left 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(gxh63.gif); MARGIN: 0px 0px -1px; WIDTH: 220px; WORD-BREAK: break-all; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.content20083 A {
	LINE-HEIGHT: 20px
}
.content20084 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 156px
}
.content20084 UL {
	FONT-SIZE: 12px; HEIGHT: 220px
}
.content20084 LI {
	BACKGROUND-POSITION: left 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(gxh63.gif); WIDTH: 290px; WORD-BREAK: break-all; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.content20085 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 156px
}
.content20085 UL {
	FONT-SIZE: 12px; HEIGHT: 220px
}
.content20085 LI {
	BACKGROUND-POSITION: left 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(gxh63.gif); MARGIN-LEFT: 10px; WIDTH: 318px; WORD-BREAK: break-all; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.content20086 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 160px
}
.content20086 UL {
	FONT-SIZE: 12px; LIST-STYLE-TYPE: none; HEIGHT: 150px
}
.content20086 LI {
	BACKGROUND-POSITION: left 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; WIDTH: 280px; WORD-BREAK: break-all; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.content20086 LI IMG {
	FLOAT: left; MARGIN: 0px 5px 5px 0px; WIDTH: 100px
}
.content20087 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 156px
}
.content20087 UL {
	FONT-SIZE: 12px; HEIGHT: 220px
}
.content20087 LI {
	BACKGROUND-POSITION: left 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(gxh63.gif); MARGIN-LEFT: 10px; WIDTH: 346px; WORD-BREAK: break-all; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.content20088 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 174px
}
.content20088 UL {
	FONT-SIZE: 12px; HEIGHT: 220px
}
.content20088 LI {
	BACKGROUND-POSITION: left 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(gxh63.gif); WIDTH: 230px; WORD-BREAK: break-all; LINE-HEIGHT: 19px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.content20089 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 222px
}
.content20089 UL {
	FONT-SIZE: 12px; HEIGHT: 220px
}
.content20089 LI {
	BACKGROUND-POSITION: left 0px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(gxh63.gif); WIDTH: 230px; WORD-BREAK: break-all; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: no-repeat; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.content200891 {
	FLOAT: left; OVERFLOW: hidden; HEIGHT: 240px
}


UNKNOWN {
	PADDING-LEFT: 1px; OVERFLOW: hidden; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; HEIGHT: 24px
}
#nav A {
	DISPLAY: block; TEXT-ALIGN: center
}
#nav A:link {
	TEXT-DECORATION: none
}
#nav A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
#nav A:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
UL LI {
	POSITION: relative
}
#nav LI {
	FLOAT: left; WIDTH: 70px
}
#nav LI UL {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: #e1dfe0; FILTER: alpha(Opacity=100); LEFT: -8800px; WIDTH: 590px; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: none; POSITION: absolute; TEXT-ALIGN: left
}
#nav LI UL LI {
	
}
#nav LI UL A {
	DISPLAY: block; FONT-SIZE: 12px; TEXT-ALIGN: center
}
#nav LI UL A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#nav LI UL A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#nav LI UL A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
#nav LI:hover UL {
	LEFT: 25%
}
#nav LI.sfhover UL {
	LEFT: 25%
}
#content {
	CLEAR: left
}
UNKNOWN {
	PADDING-LEFT: 1px; OVERFLOW: hidden; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; HEIGHT: 24px
}
#nav1 A {
	DISPLAY: block; TEXT-ALIGN: center
}
#nav1 A:link {
	TEXT-DECORATION: none
}
#nav1 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
#nav1 A:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
UL LI {
	POSITION: relative
}
#nav1 LI {
	FLOAT: left; WIDTH: 78px
}
#nav1 LI UL {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: #e1dfe0; FILTER: alpha(Opacity=100); LEFT: -8800px; WIDTH: 630px; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: none; POSITION: absolute; TEXT-ALIGN: left
}
#nav1 LI UL LI {
	
}
#nav1 LI UL A {
	DISPLAY: block; FONT-SIZE: 12px; TEXT-ALIGN: center
}
#nav1 LI UL A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#nav1 LI UL A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#nav1 LI UL A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
#nav1 LI:hover UL {
	LEFT: 25%
}
#nav1 LI.sfhover UL {
	LEFT: 25%
}
#content {
	CLEAR: left
}
UNKNOWN {
	PADDING-LEFT: 1px; OVERFLOW: hidden; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; HEIGHT: 24px
}
#nav2 A {
	DISPLAY: block; TEXT-ALIGN: center
}
#nav2 A:link {
	TEXT-DECORATION: none
}
#nav2 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
#nav2 A:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
UL LI {
	POSITION: relative
}
#nav2 LI {
	FLOAT: left; WIDTH: 105px
}
#nav2 LI UL {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: #e1dfe0; FILTER: alpha(Opacity=100); LEFT: -8800px; WIDTH: 180px; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: none; POSITION: absolute; TEXT-ALIGN: left
}
#nav2 LI UL LI {
	
}
#nav2 LI UL A {
	DISPLAY: block; FONT-SIZE: 12px; TEXT-ALIGN: center
}
#nav2 LI UL A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#nav2 LI UL A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#nav2 LI UL A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
#nav2 LI:hover UL {
	LEFT: 25%
}
#nav2 LI.sfhover UL {
	LEFT: 25%
}
#content {
	CLEAR: left
}
UNKNOWN {
	PADDING-LEFT: 1px; OVERFLOW: hidden; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; HEIGHT: 24px
}
#nav3 A {
	DISPLAY: block; TEXT-ALIGN: center
}
#nav3 A:link {
	TEXT-DECORATION: none
}
#nav3 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
#nav3 A:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
UL LI {
	POSITION: relative
}
#nav3 LI {
	FLOAT: left; WIDTH: 50px
}
#nav3 LI UL {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: #e1dfe0; FILTER: alpha(Opacity=100); LEFT: -8800px; WIDTH: 623px; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: none; POSITION: absolute; TEXT-ALIGN: left
}
#nav3 LI UL LI {
	
}
#nav3 LI UL A {
	DISPLAY: block; FONT-SIZE: 12px; TEXT-ALIGN: center
}
#nav3 LI UL A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#nav3 LI UL A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#nav3 LI UL A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
#nav3 LI:hover UL {
	LEFT: 25%
}
#nav3 LI.sfhover UL {
	LEFT: 25%
}
#content {
	CLEAR: left
}
UNKNOWN {
	PADDING-LEFT: 1px; OVERFLOW: hidden; LINE-HEIGHT: 24px; LIST-STYLE-TYPE: none; HEIGHT: 24px
}
#nav4 A {
	DISPLAY: block; TEXT-ALIGN: center
}
#nav4 A:link {
	TEXT-DECORATION: none
}
#nav4 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
#nav4 A:hover {
	FONT-WEIGHT: bold; COLOR: #ff0000; TEXT-DECORATION: none
}
UL LI {
	POSITION: relative
}
#nav4 LI {
	FLOAT: left; WIDTH: 70px
}
#nav4 LI UL {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: #e1dfe0; FILTER: alpha(Opacity=100); LEFT: -8800px; WIDTH: 280px; LINE-HEIGHT: 20px; LIST-STYLE-TYPE: none; POSITION: absolute; TEXT-ALIGN: left
}
#nav4 LI UL LI {
	
}
#nav4 LI UL A {
	DISPLAY: block; FONT-SIZE: 12px; TEXT-ALIGN: center
}
#nav4 LI UL A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#nav4 LI UL A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
#nav4 LI UL A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
#nav4 LI:hover UL {
	LEFT: 25%
}
#nav4 LI.sfhover UL {
	LEFT: 25%
}
#content {
	CLEAR: left
}
UNKNOWN {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: "????"; TEXT-DECORATION: none
}
.a5:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; FONT-FAMILY: "????"; TEXT-DECORATION: none
}
.a5:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 20px; FONT-FAMILY: "????"; TEXT-DECORATION: none
}
.a5:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 20px; FONT-FAMILY: "????"; TEXT-DECORATION: none
}
A.daohang0:link {
	FONT-SIZE: 14px; COLOR: #ce0001; TEXT-DECORATION: none
}
A.daohang0:visited {
	FONT-SIZE: 14px; COLOR: #ce0001; TEXT-DECORATION: none
}
A.daohang0:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.daohang0:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ce0001; TEXT-DECORATION: none
}
A.daohang2_0:link {
	FONT-SIZE: 14px; COLOR: #025fad; TEXT-DECORATION: none
}
A.daohang2_0:visited {
	FONT-SIZE: 14px; COLOR: #025fad; TEXT-DECORATION: none
}
A.daohang2_0:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.daohang2_0:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.daohang3_0:link {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.daohang3_0:visited {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A.daohang3_0:active {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.daohang3_0:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; TEXT-DECORATION: none
}
.subtitle {
	FONT-SIZE: 14px
}
UL {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
LI {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: medium none
}
a.xgxwtext{ font-size:12px; color:#000000; text-decoration:none;}
a.xgxwtext:hover{ font-size:12px; color:0000ff; text-decoration:none}

a.fujiantext{ font-size:14px; color:#000099; text-decoration:none;}
a.fujiantext:hover{ font-size:14px; color:ff0000; text-decoration:none}

a.laiyuan{ font-size:14px; color:#000099; text-decoration:none;}
a.laiyuan:hover{ font-size:14px; color:ff0000; text-decoration:none}